Subject: Re: [Healeys] Worst car etc.

From: Bob Haskell <[email-masked]>
Date: Tue, 1 Dec 2015 06:13:59 -0500

This is a multi-part message in MIME format.
--------------030406070805020308010208
Content-Transfer-Encoding: 7bit

Peter,

We toured the Microcar Museum in October 2012.  The car that sticks in 
my mind is the Isetta dragster, modeled after a Hot Wheels car.  The PEZ 
Goggomobil transporter was cool too.

Cheers,

Bob Haskell
AHCA 3000 Mk I registrar
http://www.ciahc.org/registry_3000mk1.php

On 11/25/2015 09:11 AM, Peter Svilans wrote:
> Bruce
> I was curator of the Bruce Weiner Microcar Museum for thirteen years
> www.microcarmuseum.com <http://www.microcarmuseum.com> (click Virtual
> Tour), during which time we travelled around Europe collecting unusual
> small cars from small ads and relics stored in barns. We acquired the
> Hoffmann in the mid-nineties in its present condition as part of a
> container full. It had been offered for sale by the panelbeater who had
> just restored it (it was red originally) and had acquired it from the
> original constructor, Mr. Hoffmann. See my writeup here :
> http://www.microcarmuseum.com/tour/hoffmann.html
>   It was truly a horrible, horrible vehicle, the builder having got all
> basic design principles wrong.  But you have to give him credit for a
> whole lot of hutzpah in saying "to hell with everybody, I'm doing what I
> want !" Kind of like the Nasty Boyz (Healey content).
> It went to the Lane Museum when the entire Weiner Museum was sold off at
> the RM Auction in February 2013.
> Best
> Peter
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>

--------------030406070805020308010208
 name="isetta-1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="isetta-1.jpg"

--------------030406070805020308010208
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--------------030406070805020308010208--